@import "../standard1.css";
body{ font-family: Arial, Sans-Serif;  font-size: 85%; color: #333333; 
      background: #282866 url(../../images/med37_bg.jpg) top left repeat-x; padding: 0; margin: 0; }
input,select{font-size: 95%;}
.ajax_tabs .ajax__tab_body {font-size: 105%; font-family: Arial, Sans-Serif;}
.ajax_tabs .ajax__tab_header{font-size: 100%; font-family: Arial, Sans-Serif;}
.container{ width: 940px; padding: 0;  margin: 0 auto 0 auto; background-color: #fff;}
.fullHeader{ float: left; height: 80px; padding: 0; margin: 0 auto 0 auto; background-color: #353590; border: none; width: 940px; position: relative; }
.fullMenu{ float: left; margin: 0 auto 0 auto; padding: 0; text-align: left; width: 940px; height: 220px; 
           background: Transparent url(../../images/med37_nav.jpg) no-repeat left top;}
.fullContent{ width: 940px; padding: 32px 0 0 0; margin: 0; float: left; 
              background: #fff url(../../images/med37_border.jpg) top left no-repeat; position:relative; }
.header{ background-color: #353590; height: 80px; margin: 5px 0 0 0; padding: 0;  width: 520px; float: left;}
.pracName{ margin: 0 0 0 25px; text-align: left; color: #c0c0f6; width: 460px; text-shadow: none;}
.pracName a{ color: #c0c0f6; font-size: 90%; line-height: 140%; font-family: 'NobileRegular'; font-weight: normal;}
.pracByline{ color: #c0c0f6; text-align: left; font-size: 140%; width: 440px; margin: 0 0 0 40px; 
             font-family: 'NobileRegular'; text-shadow: none;}
.addressBox{border: none; text-align: right; height: 75px;}
.navigation{ float: left; width: 460px; margin: 0; height: 220px; min-height: 220px; padding: 0; font-size: 105%; }
ul.mainMenu{ padding: 0; margin: 5px 0 0 20px;}
ul.mainMenu li { float: left; border: none;  text-align: left; margin: 0; width: 180px; height: 40px; 
                line-height: 34px; padding: 0 0 0 12px; 
                background: Transparent url(../../images/med37_menu.jpg) no-repeat left top; }
ul.mainMenu li a{ text-decoration: none; color: #fff; font-weight: bold;  margin: 0; padding: 0; }
ul.mainMenu li a:hover{ font-style:italic;}
ul.mainMenu li a.selected{  color: #fff; font-style:italic;}
ul.mainMenu li ul.subMenu{ border: 1px solid #909090 !important;  background-color: #94b449 !important; margin: 0; 
                           padding: 10px 0 10px 10px !important; left: 120px; top: 10px; width: 250px;
                           -moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 20px;}
ul.mainMenu li ul.subMenu li{ border: 0; width: 240px;  height: 40px !important; padding: 4px 0 0 10px !important;
                              background: Transparent url(../../images/med37_submenu.jpg) no-repeat left top !important; }
ul.mainMenu li ul.subMenu li a{ color: #505050 !important; font-weight: normal; border: none !important;width: 205px;overflow: hidden;}
#menuItem1082{ z-index: 12000;}
#menuItem1083{ z-index: 11900;}
#menuItem1084{ z-index: 11800;}
#menuItem1085{ z-index: 11700;}
#menuItem1086{ z-index: 11600;}
#menuItem1087{ z-index: 11500;}
#menuItem1088{ z-index: 11400;}
#menuItem1089{ z-index: 11300;}

#menuItem1312{ z-index: 12000;}
#menuItem1313{ z-index: 11900;}
#menuItem1314{ z-index: 11800;}
#menuItem1315{ z-index: 11700;}
#menuItem1316{ z-index: 11600;}
#menuItem1317{ z-index: 11500;}
#menuItem1318{ z-index: 11400;}
#menuItem1319{ z-index: 11300;}

#menuItem581{ z-index: 12000;}
#menuItem582{ z-index: 11900;}
#menuItem583{ z-index: 11800;}
#menuItem584{ z-index: 11700;}
#menuItem585{ z-index: 11600;}
#menuItem586{ z-index: 11500;}
#menuItem587{ z-index: 11400;}
#menuItem588{ z-index: 11300;}

#menuItem2661{ z-index: 12000;}
#menuItem2662{ z-index: 11900;}
#menuItem2663{ z-index: 11800;}
#menuItem2664{ z-index: 11700;}
#menuItem2665{ z-index: 11600;}
#menuItem2666{ z-index: 11500;}
#menuItem2667{ z-index: 11400;}
#menuItem2668{ z-index: 11300;}

.welcome{ width: 900px; padding: 0 0 0 0; margin: 0 auto 0 auto; min-height: 0; clear: left;}
.welcome a{ color: #4646c6;  background-color: inherit; text-decoration: none;}
.welcome a:hover{ color: #EE2C2C; background-color: inherit;  }
.infoWelcome{width: 650px; float: left; margin-left: 30px; min-height: 450px; height: auto !important; height: 450px; }
* html .infoWelcome{width: 660px; margin-left: 10px;}
.box{ background-color: transparent; color: #505050; border: 1px solid #a0a0a0; margin-top: 0;}
h1{color: #94b449; font-size: 160%;}
h2{color: #94b449;  font-size: 140%;}
h3{color: #94b449;  font-size: 120%;}
h4{color: #94b449;  }
h5{color: #94b449;  }
h6{color: #94b449; }

.translate { float: right; }
.translate .translateFlags { margin: 0; }
.searchDivTop { display: block; visibility: visible; }

.translateTop { position: absolute; top: 15px !important; left: 500px; margin: 0 !important; background-image: url(../../images/google-small.png); }
.translateTop > a { color: #c0c0f6; font-size: 120%; font-weight: bold; text-decoration: none; line-height: 24px; }

.resUpperBlock { margin: 10px 0 0 10px;width: 660px;position: relative; }
.resLowerBlock { float: right; margin-top: 10px; width: 25%; margin-right: 1%; }
.resUpperLinks { 
    margin: 0;
    position: absolute;
    top: -215px;
    background-color: white;
    left: 405px;
    width: 200px;
    height: 157px; 
}

.feed2{ visibility: hidden; display: none; }
#ticker-content a{color: #353590 !important;}
.searchFor,.searchwatermark{width: 180px;}
.subcontent{float: right; width: 225px; padding: 0 0 0 0; margin: 10px 15px 0 5px; color: #000; 
            border: none; font-size:100%; border-left: 1px solid #a0a0a0; border-right: 1px solid #a0a0a0;
            border-bottom: 1px solid #a0a0a0;}
.infoTitle{ color: #fff; font-size: 120%; background-color: #353590; padding: 8px 0 0 4px; margin: 0 0 4px 0; 
            height: 30px; text-shadow: none; }
.patinfo{ margin: 0; padding: 5px 3px 0 2px; }
.patinfo h3{ color: #303030; height: 20px; font-style: italic; }
.qofLinks{ padding: 5px 3px 0 3px; border-left: 1px solid #adaddd; border-right: 1px solid #adaddd; border-bottom: 1px solid #adaddd; }
.subcontent a{  color: #505050; background-color: inherit; }
.subcontent a:hover{ color: #ff3030; background-color: inherit; }

.translateFlags{ background-color: #353590; margin-left: 26px; }
.listInfo{ list-style: none url("http://ashtreehouse.org/css/position/med37.css") outside; padding-left: 0; }
.listInfo li{background-color: transparent; padding: 4px 0 0 4px; border-bottom: solid 1px #a0a0a0; height: 32px;}
.nhsDirect{display: none; visibility: hidden; }
.nhsDirect1{display: block; visibility: visible; background-color: transparent; 
            border-bottom: 1px solid #c0c0c0; border-top: 1px solid #c0c0c0; width: 900px; padding: 0; 
            margin: 0 auto 0 auto; }
.newsletter, .ppg, .surveyResults, .surveyReport, .campaigns, .friends-family {background-color: transparent; padding: 4px 0 0 28px; border-bottom: solid 1px #a0a0a0;}

.index .surveyReport,
.index .friends-family-survey,
.index .friends-family-results {
    background-image: none;
    padding: 0;
    border: none;
}

.index .surveyReport a,
.index .friends-family-survey a,
.index .friends-family-results a {
    display: inline-block;
    width: 211px;
    height: 55px;
    font-size: 0;
}

.index .surveyReport a {
    background-image: url(../../images/med37-survey-report.png);
}

.index .friends-family-survey a {
    background-image: url(http://ashtreehouse.org/images/med37-ff-survey.png);
}

.index .friends-family-results a {
    background-image: url(http://ashtreehouse.org/images/med37-ff-results.png);
}

.newsletter:hover,.ppg:hover, .surveyResults:hover, .surveyReport{background-color: #fff;}
.index_news,.news{display: none; visibility: hidden; }
.staff_right{width: 225px; margin: 0 15px 0 5px;}

.footer{ width: 900px; padding: 0; margin: 0 auto 0 auto; height: 32px; line-height: 32px; color: #4967a5; 
         background-color: transparent; border: none;}
.footer a{ color: #4967a5;}
.footer a:hover{ font-weight: normal; color: #ff3030;}
.options_icons{ background: #fff url(../../images/med37_online.jpg) top left no-repeat; width: 900px;
                text-align: left; background-color: #fff; padding: 72px 0 0 0; margin: 4px auto 0 auto;}
.online_services{ position: relative; width: 202px; height: 114px; float: left; margin: 5px 5px 5px 5px; padding: 0; border: none; }
.online_services img{ display: none; visibility: hidden; }
.online_prescriptions{ background:#fff url(../../images/buttons/msw_button_prescriptions37.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_cancel{ background: #fff url(../../images/buttons/msw_button_cancel37.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_appointments{ background: #fff url(../../images/buttons/msw_button_appointments37.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_phone{ background: #fff url(../../images/buttons/msw_button_phone37.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_address{ background: #fff url(../../images/buttons/msw_button_contact37.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_record{ background: #fff url(../../images/buttons/msw_button_record37.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_newsletter{ background: #fff url(../../images/buttons/msw_button_newsletter37.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_survey{ background: #fff url(../../images/buttons/msw_button_survey37.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.online_carerecord{ background: #fff url(../../images/buttons/msw_button_carerecord37.jpg) top left no-repeat; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.fiMenu{visibility: visible; display: list-item;}
.contactTable td{background-color: #ffffff;}
.staffTable td{background-color: #ffffff;}

.infoTitle.quicklinks { background: transparent url(../../images/med37_menu.jpg) no-repeat left top; padding: 0 0 0 10px; margin: 0; height: 40px; line-height: 34px; }
.doitonline { float: left; margin: 0; height: 40px; background: transparent url(../../images/med37_menu.jpg) no-repeat left top; padding-left: 12px; }
.resUpperLinks .newsletter { float: left; margin: 0; height: 40px; border: 0; padding: 0 0 0 12px; background: transparent url(../../images/med37_menu.jpg) no-repeat left top; }
.resSearch { float: left; margin: 0; height: 40px; background: transparent url(../../images/med37_menu.jpg) no-repeat left top; padding-left: 12px; }
.resUpperLinks a { color: #fff; font-weight: bold; line-height: 34px !important; font-size: 105%; padding-top: 3px; }
.resUpperLinks a:hover { font-style: italic; color: #fff; }
.health-campaign { background: transparent url(../../images/med37_menu.jpg) no-repeat left top; }